Bug 199272 - Annaconda produces exception during install and fails
Annaconda produces exception during install and fails
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 12:00 EDT by Greg
Modified: 2015-01-04 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 18:14:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Annaconda dump file (87.46 KB, text/plain)
2006-07-18 12:00 EDT, Greg
no flags Details

  None (edit)
Description Greg 2006-07-18 12:00:00 EDT
Description of problem:
During install anaconda raises an exception on terminates install.  Media checks
out good and I have tried both text and gui install.  During text install no
exception is raised but the screen fills up with odd text and install does not
continue.  Can always be reproduced with hardware combo of 2100s Adaptec scsi
raid controller and or840 intel motherboard.  FC4 installs perfectly with the
same hardware.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.use or840 inel motherboard and adaptec 2100s scsi raid controller
2.install fc5
3.
  
Actual results:
install fails with and exception

Expected results:


Additional info:
Comment 1 Greg 2006-07-18 12:00:00 EDT
Created attachment 132608 [details]
Annaconda dump file
Comment 2 Jeremy Katz 2006-07-19 14:55:45 EDT
You're getting errors from your hardware --
  <2>EXT3-fs error (device dm-0): ext3_free_blocks: Freeing blocks not in
datazone - block = 471699456, count = 1
  <3>Aborting journal on device dm-0.

Comment 3 Greg 2006-07-19 16:49:07 EDT
Are you sure software is not causing these errors?  I just installed fc6test1
with no errors.  Could it be something with the I20 driver in fc5?
Comment 4 Dave Jones 2006-10-16 17:25:40 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Dave Jones 2006-11-24 18:14:55 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.